Bug 376461 - No bug report mapping from Fedora bugzilla to nvidia, kde, ...
No bug report mapping from Fedora bugzilla to nvidia, kde, ...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 14:59 EST by Philip Ashmore
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 07:14:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philip Ashmore 2007-11-11 14:59:10 EST
Description of problem:
I've got an nvidia GeForce 2 Go on my Dell inspiron 8000.
I have problems with the kernel module.
I would like to see the status of the bug on the nvidia bug tracking system,
including if it has already been reported.

Version-Release number of selected component (if applicable):
Any

How reproducible:
Very

Steps to Reproduce:
1. Find a problem with a closed source driver or external component ported to
Fedora.
2. Try tracking it down so you're not reporting a duplicate.
  
Actual results:
I can't find a way.

Expected results:
"Fedora bug XYZ maps to nvidia bugs ABC, DEF"
"Fedora bug XYZ maps to KDE bugs ABC, DEF"

Additional info:
Comment 1 Mamoru TASAKA 2007-11-17 07:14:25 EST
Sorry, however actually component F-8 should not exist (bugzilla
admin is working to remove component F-8).
Once closing this bug. Please resubmit a new bug report with correct
component you think.
Comment 2 Toshio Ernie Kuratomi 2007-11-18 12:27:30 EST
Moving to compomponent kernel so we can remove the F-8 bugzilla component. 
Leaving closed as this sounds like a request that needs to be discussed on the
Fedora-devel list rather than in a bug report.

Note You need to log in before you can comment on or make changes to this bug.